@media (max-width: 991px) {
  .core-services-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }

  .gallery-slider {
    position: relative;
    top: unset;
    right: unset;
    width: unset;
    transform: translateY(0);
  }

  .gallery-slider-arrow {
    left: 1rem;
  }

  .contact-form {
    margin-top: 3rem;
    padding: 3rem;
  }

  img.second-section-image {
    position: relative;
    width: 100%;
    aspect-ratio: 4 / 3;
    z-index: 1;
  }
}

@media (max-width: 768px) {
  ul.mega-sub-menu {
    margin-top: 0 !important;
  }
  #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item {
    background: var(--black);
  }

  .active-element {
    display: none;
  }

  ul#mega-menu-menu-1 {
    margin-top: 1.6rem !important;
  }

  section.gallery-section {
    padding-block: 100px;
  }

  .project-list {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (min-width: 769px) {
  nav#site-navigation
    :is(#mega-menu-wrap-menu-1, ul#mega-menu-menu-1, ul#mega-menu-menu-1 > li) {
    height: inherit !important;
  }
}

@media (max-width: 575px) {
  .two-column {
    flex-direction: column;
  }
}

@media (max-width: 450px) {
  .two-column-with-card-section .card-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (max-width: 1282px) {
  .page-id-22 .inner-banner-section p {
    font-size: 12px;
    line-height: 17px;
  }
}

@media (max-height: 900px) {
  .page-id-22 section.inner-banner-section {
    height: 950px;
  }
}
